a:link {
	color : #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
}

a:visited {
	color : #999999;
}

a:hover {
	color : #CC0000;
	text-decoration : none;
}

a:active {
	color : #999999;
	text-decoration : none;
}

a.largelink {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	text-decoration : none;
}

a.largelink:hover {
	background : #FFFFAA;
	text-decoration : none;
}

a.navlink {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	text-decoration : none;
}

a.navlink:visited {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	text-decoration : none;
}

a.navlink:hover {
	color : #000000;
	font-size : 10px;
	font-weight : bold;
}

a.newrblink {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	text-decoration : none;
}

a.newrblink {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	text-decoration : none;
}

a.newrblink:visited {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	text-decoration : none;
}

a.newrblink:hover {
	color : #000000;
	font-weight : bold;
	font-size : 13px;
	text-decoration : none;
}

a.newrblink2 {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	text-decoration : none;
}

a.newrblink2:visited {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	text-decoration : none;
}

a.newrblink2:hover {
	color : #000000;
	font-weight : bold;
}

a.red:link {
	color : #CC0000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
}

body {
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	color : #000000;
	background-color : #666666;
	font-family : verdana, arial, helvetica, sans-serif;
}

h1 {
	margin-top : 0;
	margin-bottom : 0;
	color : #333333;
	font-family : verdana, arial, helvetica, sans-serif;
	font-size : 18px;
	font-weight : bold;
	line-height : 40px;
}

h2 {
	margin-top : 0px;
	margin-bottom : 0;
	color : #333333;
	font-family : verdana, arial, helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
	line-height : 24px;
}

h3 {
	margin-top : 0;
	margin-bottom : 0;
	color : #333333;
	font-family : verdana, arial, helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	line-height : 22px;
}

h4 {
	margin-top : 0;
	margin-bottom : 0;
	color : #333333;
	font-family : verdana, arial, helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	line-height : 26px;
}

h5 {
	margin-top : 0;
	margin-bottom : 0;
	color : #333333;
	font-family : verdana, arial, helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	line-height : 22px;
}

h6 {
	margin-top : 0;
	margin-bottom : 0;
	color : #333333;
	font-family : verdana, arial, helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	line-height : 18px;
}

hr {
	color : #000000;
}

img {
	border : 0;
}

input {
	border : 333333;
	border-style : solid;
	border-top-width : 1px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-left-width : 1px;
	color : #000000;
	font-family : "Courier New", Courier, monospace;
	font-size : 13px;
}

li {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
}

p {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	line-height : 19px;
}

strong, b {
	font-weight : bold;
}

td.left {
	background-color : #666666;
}

textarea {
	border : 333333;
	border-style : solid;
	border-top-width : 1px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-left-width : 1px;
}

ul {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
}

.ad {
	border : 1px solid #000000;
	padding : 2px;
	margin-bottom : 5px;
	margin-left : 0px;
	margin-right : 5px;
	margin-top : 5px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background-color: #E4E4E4;
	text-align: center;
	line-height: 18px;
}

.adtext {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	text-decoration : none;
}

.ahem {
	display : none;
}

.bartext {
	color : #000000;
	font : bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
}

.categorylisting {
	color : #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
}

.code {
	color : #000000;
	font-family : "Courier New", Courier, mono;
}

.default {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
}

.dropcap:first-letter {
	float : left;
	color : #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 40px;
}

.elanceheader {
	color : #FFFFFF;
	background : url(http://reallybig.spinbox.net/?AI=507);
	font : bold 12px Arial, Helvetica, sans-serif;
	text-decoration : none;
}

.elancetext {
	color : #000000;
	font : 11px Arial, Verdana, Helvetica, sans-serif;
	text-decoration : none;
}

.go {
	margin-top : 5px;
	background-color : #666666;
	color : #FFFF66;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.inputcheck {
	border-top-width : 0px;
	border-right-width : 0px;
	border-bottom-width : 0px;
	border-left-width : 0px;
}

.left {
	color : #CCCCCC;
	font-family : verdana, arial, helvetica, sans-serif;
	font-size : 12px;
	line-height : 16px;
}

.left .leftheader {
	border : 1px solid #000000;
	padding : 2px;
	color : #FFFF00;
	background-color : #333333;
	font-family : verdana, arial, helvetica, sans-serif;
	font-size : 12px;
	line-height : 16px;
}

.left a:link {
	color : #FFFFFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
}

.left a:visited {
	color : #CCCCCC;
}

.left a:hover {
	color : #333333;
	background-color : #FFFFFF;
	text-decoration : none;
}

.left a:active {
	color : #CCCCCC;
	text-decoration : none;
}

.left select {
	border-color : #333333;
	color : #FFFF33;
	background-color : #666666;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.red {
	color : #CC0000;
}

.right .smallprint {
	color : #FFFFFF;
}

.smallprint {
	font-size : 10px;
	text-decoration : none;
	line-height : 100%;
}

.smallprint {
	font-size : 10px;
}
#tableRB td {
	font-size: 12px;
}
#tableRB a:link {
	color: #000;
}